/************************************************************

PILA FRONTEND LEDGER CSS FILE - CONTAINS:
*  STYLES FOR BROWSING LEDGERS/PLATES
*  STYLES FOR TEXT PAGES (HISTORY, ALLIANCES, ETC...)

DOES NOT CONTAIN:
*  HEADER/FOOTER STYLES (see: pila-main.css)
*  NAV MENU STYLES (see: pila-main.css)
*  DEFAULT STYLES (see: pila-main.css)
*  MODAL BOX STYLES (see: pila-divs.css)
*  CART-SPECIFIC STYLES (see: pila-cart.css)
*  SOCIAL NETWORKING-SPECIFIC STYLES (see: pila-sn.css)
   
************************************************************/

/********** Plate Detail Pages **********/

/*** General Defaults ***/
div#comments {
	overflow			: auto;
	background-color	: #E3E3E3;
	width			: 433px;
	height			: 325px; /* really 345px, but we have 20px of padding */
	border-top		: 3px solid #CCCCCC;
	border-bottom	: 3px solid #CCCCCC;
	margin			: 5px 0px;
	padding			: 10px 0px;
	}

div.individual-comment {
	padding	: 7px 0px 20px 0px;
	margin	: 0px 30px;
	background-image	: url(/img/dots_B8.gif);
	background-position	: bottom left;
	background-repeat	: repeat-x;
	}

div.comment-user-info {
	height			: 50px;
	padding-bottom	: 8px;
	position		: relative;
	}

div.comment-user-info img {	padding-right: 5px; }

a.edit-comment {
	position	: absolute;
	top			: 0px;
	right		:10px;
	}

a#plate-detail-add-comment-link {
	color			: #666666;
	font-size		: 14px;
	margin-left		: 6px;
	margin-right	: 80px;
	text-decoration	: none;
	}
br.comment-user-info {line-height:23px;}

a:hover#plate-detail-add-comment-link { color:#0000FF; }

div#plate-view-flash {border-bottom: 5px solid #FFFFFF; }

.comment-user-info strong { 
	color			:#000000; 
	margin-bottom	: 10px;
	position		:relative;
	top				: -4px;
	}

.comment-user-info a { text-decoration: none; }
.comment-user-info a:hover strong { color: #0000FF; }
	
.plate-info h5 { 
	width	: 65px; 
	display	: block;
	}

.plate-info table td { vertical-align: bottom; }

div#plate-essay {
	font-size:11px;
	}
	
#plate-essay a{
	font-size	:11px;
	font-weight	:bold;
	text-decoration	:none;
	color		:#333333;
	line-height	:14px;
	}
	
#plate-essay a:hover {
	text-decoration:underline;
	color: #0000FF;	
	}
	
div#plate-keywords {	
	font-size: 11px;
	text-transform: capitalize;
	}

div.plate-info {
	background-image: url(/img/dots_B2.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding	: 20px;
	width	: 245px; 
	}

td#plate-detail-landscape-right h1, td#plate-portrait-middle h1, td#plate-portrait-right h1 {padding-bottom	:8px; }

td#ethnographic-notes {
	padding	: 13px 30px;
	width	: 221px; /* really 281px, but we have 60px of padding */
	}
	
td#ethnographic-notes hr.solid {margin-top: 7px;}

td#plate-comments {padding-top: 13px;}

/* plate navigation table */

table#plate-navigation {
	background-color	: #CCCCCC;
	width	: 226px;
	height	: 111px;
	}

#plate-navigation td {
	text-align		: left;
	border-bottom	: 1px solid #FFFFFF;
	height			: 41px;
	}

#plate-navigation a {
	font-size		: 13px;
	text-decoration	: none;
	}

#plate-navigation a:hover {
	text-decoration	: none;
	color	: #FFFFFF;
	}

td.plate-navigation-arrows {
	padding 		: 12px 0px 0px 30px;
	vertical-align	: top!important;
	}
	
.plate-navigation-arrows span {
	font-size		: 30px!important; /* needs to be !important to override #plate-navigation a above, since we're in quirks mode */
	text-decoration	: none;
	vertical-align	: middle;
	padding-right	: 10px;
	position		: relative;
	top 			: -4px;
	}

td.plate-navigation-arrows a { font-size: 12px; }
td.plate-navigation-arrows a span { color: #FFFFFF; }
	
a.search-previous-next {
	position: relative;
	top		: 3px;
	}
	
#plate-navigation td.next {
	background-position	:right; 
	background-repeat	:no-repeat; 	
	text-align	: center;
	width: 109px;
	font-size: 13px;
	vertical-align: middle;
	}

/* end plate navigation table */

/* alternate images div */
div#alternate-images {
	width	: 633px;
	height	: 278px;
	padding	: 22px 16px;
	overflow			: auto;
	background-color	: #FFFFFF;
	}

table#alternate-images-main-table { width: 607px; }

td.alternate-images-main-td {
	border-bottom	: 10px solid #E3E3E3;
	padding			: 5px;
	}

table.alternate-images-info {
	width	: 346px;
	margin	: 30px 0px 30px 30px;
	}

.alternate-images-info td { padding: 15px 5px!important; }

.alternate-images-info h2 { display: inline; }

a.view-alternate-image {
	font-size: 14px;
	margin-left: 15px;
	}

/* end alternate images div */

/*** end General Defaults ***/

/*** Landscape ***/
td#plate-landscape-left {
	width	: 715px;
	height	: 100px; /* height is actually much larger but throw it a small value to accommodate IE min-height bug */
	}

td#plate-detail-navigation-landscape-left {
	width	: 487px;
	background-color	: #CCCCCC;
	height	: 115px;
	}

td#plate-detail-navigation-landscape-right {
	width				: 226px;
	border-left			: 2px solid #FFFFFF;
	background-color	: #CCCCCC;
	}
 
div.plate-info {
	background-image: url(/img/dots_B2.gif);
	padding	: 13px 30px;
	width	: 380px; /* really 440px, but we have 60px of padding */
	}

td#plate-detail-navigation-landscape-left h2 { display: inline; }

td#plate-detail-landscape-right {
	padding: 18px 22px;
	}

/*** end Landscape ***/

/*** Portrait ***/

td#plate-portrait-left {width: 490px;}

td#plate-portrait-middle {
	padding:20px 0px 10px 20px;}

td#plate-portrait-middle div.plate-info {
	width: 195px;
	padding-left: 0px;
	}
	
td#plate-portrait-right{padding: 0px 10px 10px 15px;}

table#plate-portrait td#plate-comments div#comments {width: 470px;}

table#plate-portrait td#plate-comments a#plate-detail-add-comment-link {margin-right: 121px;}
	
td#plate-portrait-middle-bottom {padding:0px 0px 10px 0px;}

td#plate-portrait-right-bottom {padding: 13px 10px 10px 15px;}

td#plate-portrait-right-bottom hr.solid {margin-top: 7px;}

td#plate-portrait-middle-bottom td#ethnographic-notes {
	width: 225px;
	padding-left:0px;
	padding-right: 0px;
	}

/*** end Portrait ***/

/*** Ledger Results ***/

select.ledger-select-menus {width: 300px;}

td.ledger-thumb {
	padding: 20px 36px 20px 0px;
	vertical-align: middle;
	width: 230px;
	text-align: center;
	}

table.ledger-results {
	width: 530px;
	padding: 5px 0px;
	}

table.ledger-results td {
	padding: 12px 0px 12px 5px;
	border: 0px;
	height: 20px;
	}
	
table.ledger-results tr {height: 20px;}

td.ledger-results-headings {
	width: 80px;
	}
	
	
td.view-ledger {padding-top: 7px!important;}

.view-ledger a {
	font-size: 15px;
	text-decoration: none;
	}

.view-ledger a:hover {color: #0000FF;}

.view-ledger a span {
	color: #8BBCC6;
	font-size: 35px;
	padding-top: 10px;
	position: relative;
	top: 4px;
	vertical-align: midddle;
	}
	
table#ledger-plate-tribe-director td {padding-top: 10px;}

/*** from Admin Results ****/

td#plate-content {	padding: 30px 145px 0px 15px;	}

#plate-content h4 {
	font-weight:normal;
	display: inline;
	}	

/*** Query Results ***/

td.query-options {
	text-align	: right; 
	padding-bottom	:13px;
	}
	
td.query-options a {
	padding-left	:15px;
	}
	
td.confirmation {
	line-height: 22px;
	padding: 20px 0px 15px 25px;
	}